.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ed19411c-f9f8-97c6-489c-0251a414e04b {
}.lfr-layout-structure-item-da5616db-a143-915f-b8b8-c0aec092d9c0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5c13439c-086c-058c-3975-b6d56573066a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35392bc4-250e-2984-e3e3-9b4d42879fae {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-819de703-cb95-0e1d-8a82-d29fcad03282 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f21a981d-13bf-4b53-b89c-2d12797198b8 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-cf900794-3de5-d4d7-8c2e-a50674bf2ae3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-671de7f5-a3b4-b375-a8cb-233538dbd5c8 {
margin-bottom: -18px !important;
}
.lfr-layout-structure-item-678dff49-8f91-c266-b30f-be8ef0441258 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8d7c735f-f8c2-a1f1-64cd-e440208dd435 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a06b24f6-e37e-57d6-b384-d221392d8598 {
}.lfr-layout-structure-item-613da1a1-035e-9c73-4539-bf07056e4d81 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b1743c11-9b52-fe46-6e37-35f0b341a836 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-84d66331-d304-f64a-1a4d-497981736705 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-753937be-1beb-47ff-4e5a-bed67f8039f8 {
background-color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-ac6c2b30-798e-adb5-5b1c-7d3ff47442d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d096eefb-dbe1-1bed-bb2c-7d56e242caa2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f98beeb-29f4-31a9-9616-39ec37e3eb48 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b440a97a-fb01-0c59-3d70-b50a3db8ec3f {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a067fc25-59d7-f825-30fd-a3a29f8d86a5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c0b7517d-b2e7-bc68-0254-ee9f05be3ba0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aaff8ab2-e602-6dd6-846f-9546f199e6c0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9c97f0c0-afcf-9955-6350-481d8fac3d7a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-39a7b4a4-bef8-e7fd-bc23-3d9088ddd766 {
margin-bottom: -18px !important;
}
.lfr-layout-structure-item-01e40b12-bc12-2c3e-1d05-86c70abee794 {
max-width: 260px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ce11a84-fdb4-f4ff-dc2b-3b1bc17300a4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea882d34-ae6b-6cf3-2330-ac861abb6af0 {
background-color: var(--rabbit-white) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4601ac0c-42aa-e2ed-27ca-cfc44f48a6df {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95f75b8b-75cd-352b-6c86-612cf907e15a {
}.lfr-layout-structure-item-36851272-f02c-3b41-92af-f239204755ef {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-a55e63bc-7df9-73cc-b157-a2cd2adbb417 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-851ace37-c27a-1594-e224-255a698614ca {
max-width: 260px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67a6a5cc-7470-c0e1-5bb0-2e5cf1bb9aed {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-599df50b-7ee7-bd42-ea52-d3006b4f6cb2 {
max-width: 260px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7dc8e843-ed0c-d642-0437-1b7649afb8c7 {
margin-bottom: -18px !important;
}
.lfr-layout-structure-item-c9ba6c54-954e-2693-893a-855f0d6714f8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c281e761-fb16-6f8b-941b-32b0776eb6fe {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9f4d4dcf-8390-e8aa-d619-74cf46ddd29b {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-64612e5a-cdb4-81ca-0993-5f2d9de770ed {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ad96193e-f730-05a9-0fa6-bb831c4f828c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-172480ce-f14b-e462-c6b5-79b8cb96ab6d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-50b556c2-bd36-42a0-1f18-ba95d686e648 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5be2972d-2672-970d-a87b-fa729a1f01ea {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3f1f7448-a578-20e4-af61-8c55064e26b4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0377e62f-8686-7982-15fe-e8a22f51d7a4 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1e4cf4e5-5f63-fef2-8466-c53078164576 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8a1ecfd4-5b45-2827-81d3-1d5ca765d758 {
background-color: #0C08D9 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-30ee9022-6f47-cf51-67b4-363592cb553a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8d7c735f-f8c2-a1f1-64cd-e440208dd435 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e67b69f8-b168-fabb-69b0-721b28370bce {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7b665cac-9be2-a88d-9bac-301283b78ab4 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-50b556c2-bd36-42a0-1f18-ba95d686e648 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8d7c735f-f8c2-a1f1-64cd-e440208dd435 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ff954656-9fee-e71e-27e9-cd19be148fbd {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50b556c2-bd36-42a0-1f18-ba95d686e648 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ed19411c-f9f8-97c6-489c-0251a414e04b {
width: 126px !important;
}
.lfr-layout-structure-item-da5616db-a143-915f-b8b8-c0aec092d9c0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-35392bc4-250e-2984-e3e3-9b4d42879fae {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f21a981d-13bf-4b53-b89c-2d12797198b8 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-678dff49-8f91-c266-b30f-be8ef0441258 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8d7c735f-f8c2-a1f1-64cd-e440208dd435 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a06b24f6-e37e-57d6-b384-d221392d8598 {
width: 126px !important;
}
.lfr-layout-structure-item-cf1c6db4-7abe-3bf3-27e8-d0e8194a1a87 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83d08a1e-4f99-004b-03e0-b1994f9ddc95 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b440a97a-fb01-0c59-3d70-b50a3db8ec3f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aaff8ab2-e602-6dd6-846f-9546f199e6c0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ea882d34-ae6b-6cf3-2330-ac861abb6af0 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-95f75b8b-75cd-352b-6c86-612cf907e15a {
width: 126px !important;
}
.lfr-layout-structure-item-dfe689bd-1ca8-bb4f-8115-b87427a1d1fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67a6a5cc-7470-c0e1-5bb0-2e5cf1bb9aed {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c281e761-fb16-6f8b-941b-32b0776eb6fe {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9f4d4dcf-8390-e8aa-d619-74cf46ddd29b {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-50b556c2-bd36-42a0-1f18-ba95d686e648 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0377e62f-8686-7982-15fe-e8a22f51d7a4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1e4cf4e5-5f63-fef2-8466-c53078164576 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}